RSB XML Support - Bug #1353
Debian package cannot be installed

01/24/2013 12:28 PM - J. Moringen

Status:
Priority:
Assignee:
Category:
Target version:

Resolved
High

Packaging
rsb-0.9

Start date: 01/24/2013
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

The Debian package (librsbxml0.9) has incorrect dependency entries for RS{C,B} (rsc0.9, rsb0.9 instead of librsc0.9, librsb0.9).

Associated revisions

Revision e8f6c445 - 04/03/2013 03:32 PM - J. Moringen

Fixed dependencies rs{c,b} -> librs{c,b} in cpack/CPackDebianConfig.cmake

fixes #1353

- cpack/CPackDebianConfig.cmake: fixed Debian package dependencies

rs{c,b}${VERSION_SUFFIX} -> librs{c,b}${VERSION_SUFFIX}

History

#1 - 04/03/2013 03:40 PM - J. Moringen
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset rsb-xml-cpp|commit:e8f6c445¢2d1d93c65a04e606cealfb806ba0d66.
